/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #2a9066;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 0rem solid #fff;
  background: url(img/bulle_small_envers.png) no-repeat;
  text-align: left;
  padding-left: 2rem;
}


.btn-secondary:hover {
  color: #2a9066;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #fff;
}
body {
  text-align: center;
line-height: 1.2;
  color: #333;
  font-family: 'Maven Pro', sans-serif;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;

  background: url(img/home-desktop.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    @media (max-width: 575px) {
    background: url(img/home-mobile.png) no-repeat center center fixed;
  }
}
@media (max-width: 575px) {
    .site-wrapper {
        background: url(img/home-mobile.png) no-repeat center center fixed;
    }
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 1rem;
}

#main {

}
/*
 * Header
 */

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
  width: 240px;
}
.nav-masthead {
  text-align: right;
  font-size: 16px;
}
.conseils {
  margin: 11px auto 0;
  text-align: center;
  width: 40rem;
  font-size: 2rem;
  color: #333;
  font-weight: bold;
}
.contact {
  float: right;
  top: 0;
  right: 0;
  padding-top: 1.4rem;
  line-height: 1.5;
padding-right: 1rem;
  position: absolute;
  text-align: right;
}
.contact a {
  font-weight: bold;
}
.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: bold;
  color: #2a9066
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255,255,255,.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
.masthead-brand img {
    height: 51px;
}
@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 1.5rem;

}
.cover .btn-lg {
  padding: 2rem 3rem;
  font-weight: bold;
  width: 300px;
  height: 204px;
  font-size: 1.5rem;
  line-height: 1.4;
}

.cover .btn-lg i {
  font-size: 1.5rem;
}

/*
 * Footer
 */

.mastfoot {
  color: #333;
  font-family: 'Maven Pro', sans-serif;
  background: #fff;
  opacity: 0.8;

}
.mastfoot a {
  color: #2a9066;
  text-transform: uppercase;
  text-decoration: underline;
}
.mastfoot p {
  font-size: 14px;
  margin-bottom: 0;
  padding-top: 10px;
}
.innerfoot {
  padding: 10px;
}

.masthead {

  background: #fff;
}

.btn-primary {
 background: #2a9066 ;
  font-size: 2rem;
  border-color: #2a9066;
}
.btn-primary:hover {
  text-shadow: none;
  border-color: #fff;
  background: #fff ;
  color: #2a9066 ;
}
/*
 * Affix and center
 */

@media (min-width: 40em) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
    left: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
    left: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 62em) {
  .masthead2,
  .mastfoot2,
  .cover-container {
    width: 45rem;
  }
}

.contact2 {
    display: none;
}

li.nav-item {
    text-align: right;
    padding: 10px 0;
}
.lead {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 300;
  text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.8);
  margin-top: -220px;
}


@media (min-width: 576px) {
    .navbar {
        display: none;
    }
}
@media (max-width: 575px) {

    .mastfoot {
        position: fixed;
        bottom: 0;
        left: 0; width: 100%;
    }
    .contact {
        position: fixed;
        bottom: 40;
        left: 0; width: 100%;

    }
    .masthead {
        display: none;
    }
    .contact2 {
        display: inherit;
        padding-top: 10px;
    }
    .lead {
        margin-top: 100px;
    }
    .footer-links {
        display: none;
    }
}

.navbar-brand {
    text-align: left;
}

.navbar-brand img {
    height: 32px;
}
